Difference between revisions of "Fedora Core 5 Installation Guide"

From cchtml.com
Jump to: navigation, search
 
Line 3: Line 3:
 
Fedora Core 5 uses the 2.6.16 kernel, which is not yet supported by the fglrx driver without some kernel recompiling.
 
Fedora Core 5 uses the 2.6.16 kernel, which is not yet supported by the fglrx driver without some kernel recompiling.
  
 +
==livna.org package==
 +
 +
==Script installer==
 +
#Download the latest [[:Category:Releases|release]].
 +
#su to root
 +
#XORG_VERSION=x690 ./ati-installer-(version).run
 +
#Follow the prompts and it will install.
 +
#Reboot upon completion of installation.
 +
*<b>Note:</b> The script installer will not install into the proper X.org 7.0 directories.
 +
 +
==RPM installer==
 +
No longer supported as Fedora Core 5 is shipping with X.org version 7.0.
  
 
[[Category:NeedsUpdating]]
 
[[Category:NeedsUpdating]]

Revision as of 01:22, 29 March 2006

  • Note: You must have your "kernel-devel-[version]" RPM package installed prior to fglrx installation.

Fedora Core 5 uses the 2.6.16 kernel, which is not yet supported by the fglrx driver without some kernel recompiling.

livna.org package

Script installer

  1. Download the latest release.
  2. su to root
  3. XORG_VERSION=x690 ./ati-installer-(version).run
  4. Follow the prompts and it will install.
  5. Reboot upon completion of installation.
  • Note: The script installer will not install into the proper X.org 7.0 directories.

RPM installer

No longer supported as Fedora Core 5 is shipping with X.org version 7.0.